<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Sandman Universe Presents Hellblazer</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/The-Sandman-Universe-Presents-Hellblazer-2019-1/digital-comic/812827</Web>
  <Volume>2019</Volume>
  <Summary>The second year of the Sandman Universe begins with the long-awaited arrival of one of DC’s most iconic characters…John Constantine, Hellblazer!
He’s cheated death and damnation more times than he can count, but never like this. Long ago, in the crucible of a magical war waged across countless futures, Constantine was murdered by an all-powerful adversary: a twisted version of Timothy Hunter, bloated with evil.
But over the past year strange forces have conspired to restart Tim Hunter’s tale, and somehow-amid sorcery, insanity and secret agendas-this older, wiser, wilier shade of Constantine has been dragged back with it. Unlike young Tim, John remembers every second of a life that went very, very wrong. Now he must ask himself why he, the last person in the world to deserve a second chance, has been given one. Is John Constantine here to put Tim Hunter on the right track and avert a terrible outcome? Or is it because he’s the only person in existence with the guts to do what REALLY must be done? After all, he’s a nasty piece of work, chief…ask anybody. 
This oversize one-shot sets the stage, and is the perfect jumping-on point, for a new era of Sandman Universe tales beginning in November…and is the official start of the strangest chapter yet in John Constantine’s long life!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB812827], [RELDATE:2019-10-30]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
